<style>
	body   {
		background-color:#FFFFFF;
		font-family: Verdana;
		font-size: 10px;
		line-height:15px;
		color:#FFFFFF;
		scrollbar-face-color: #000000;
		scrollbar-shadow-color: #335599; 
		scrollbar-highlight-color: #335599;

		scrollbar-3dlight-color: #000000; 
		scrollbar-darkshadow-color: #000000;

		scrollbar-track-color: #000000; 
		scrollbar-arrow-color: #000000;
		}

	.text   {
		font-family: Verdana;
		font-size: 10px;
		line-height:15px;
		color:#FFFFFF;
		text-align: justify;
		}

	.navtext{
		background-color:#335599
		font-family: Verdana;
		font-size: 10px;
		line-height:15px;
		color:#000000;
		text-align:center;
		{

	h1      {
		font-family: Verdana;
		font-size: 10px;
		line-height:15px;
		color:#335599;
		text-align: justify;
		}

	A:link  {
		color: #ffffff;
		}

	A:hover {
		text-decoration: none;
		text-color: #000000;
		background: #335599

		}
	A:visited {
		color: #ffffff
		}
	A:active{ 
		color: #ffffff
		}

</style>